Update a transfer
Regional
us.api.brault.app— follows the region selector in the top barSet or clear the password, and/or move the expiry. Expiry days count from today.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Path Parameters
transferId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/transfers/string" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "transfer", "id": "string", "url": "string", "status": "awaiting_uploads", "size": 0, "file_count": 0, "folder_count": 0, "password_protected": true, "expires_at": "2019-08-24T14:15:22Z", "view_count": 0, "download_count": 0, "zip_url": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "created_by_id": "string"}